Subject: Ticket Assigned - need
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 15 Mar 2021 12:10:34 +0000

Hi Mayar nasser mahmoud,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need hello                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  hello Bot:  Hi Hello ,what do you need help with? Customer:  How can I return my order? Bot:  Please choose your location Customer:  Saudi Arabia Bot:    Want to return something?  You can do it in 3 easy ways.    1.You can request a return online. Go to order history in “My Account”.  2.You can return an item in one of our nearest store.   3.You can contact our customer support to place a return request.    For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0561333319 Bot:  Please wait while we transfer you to an agent Customer:  Hello , today I received my order not complete , it’s missing the play mat Agent:  Hi, Thank you for contacting us. My name is Fahim, I will be happy to assist you. Agent:  How can I help you with return? Agent:  Hi, I'm not getting a response from you. Are we still connected? Agent:  As we have not received a response, this chat will be closed automatically. Please feel free to get in touch with us in case of any unanswered query. Bot:  Rate our Customer Service Agent [Customer Feedback: How satisfied were you with your chat with us today? - Neither Satisfied or Dissatisfied] Customer:  /startOver Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Bot:  Hi Hello ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  Saudi Arabia Bot:  Please enter your order number to continue Customer:  6280001379 Bot:   Your order status is : Processing    If you have not received your order, Home Delivery takes  3 to 5 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please wait while we transfer you to an agent Agent:  Hi, Thank you for contacting us.This is Hamza. How may I help you?  Customer:  Hello, today I recieved my order with missing item. When I asked the delivery guy about it he said he dsnt know Agent:  Could you please share your order number so that I can assist you further? Customer:  I only got the Walker and the junior undershirt. But floor mat (2) wasn’t with him Customer:  6280001379 Agent:  May I request you to please stay on hold while I retrieve the information.  Agent:  We sincerely apologize for any inconvenience caused, Agent:  We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern. Agent:  We request you to please allow us some time so we can work on this and do the needful. Customer:  They sent me an email saying I recieved it that’s al from company ., eventhu I told them no Agent:  We will do our best to fix the issue asap Agent:  We appreciate your patience. Agent:  Is there anything else I can help you?  Agent:  It was a pleasure to assist you. Thank you for shopping with us. Agent:  Have a wonderful day. Bot:  Rate our Customer Service Agent Customer:  /startOver Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Bot:  Hi Hello ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointsa Bot:  Please enter your order number to continue Customer:  6280001379 Bot:   Your order status is : Delivered    If you have not received your order, Home Delivery takes  3 to 5 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            03:52 PM, 15th Mar                   mayar                   Hi, Thank you for contacting us. My name is Mayar ,i will be happy to help you.           03:53 PM, 15th Mar                     hello                             03:55 PM, 15th Mar                     hello                             03:56 PM, 15th Mar                     hello                    Hello Mayar, I called few days complaining that my delivery wasn’t complete and till now no one got back to me. It’s regarding two pieces of play mat for kids           03:56 PM, 15th Mar                     hello                    My number is 6280001379           03:56 PM, 15th Mar                     hello                    I ddnt recieve it and when delivery guy was giving me the stuff I told him there is a  product it’s missing           03:57 PM, 15th Mar                     hello                    He said dsnt know that’s why I wrote u guys , called and emailed and no answer           03:57 PM, 15th Mar                   mayar                   Could you please allow me 2 minutes to check your order details?           03:58 PM, 15th Mar                     hello                             03:59 PM, 15th Mar                     hello                    Ok it shows it’s delivered but it wasn’t           03:59 PM, 15th Mar                   mayar                   After checking your order, we found out that your order has been delivered completely.   If you still believe that the item is missing please contact us again.           04:00 PM, 15th Mar                   mayar                   Are you still with us?           04:00 PM, 15th Mar                     hello                    It’s not delivered           04:01 PM, 15th Mar                     hello                    U guys said u will check with delivery company           04:01 PM, 15th Mar                   mayar                   Kindly send me the full name  of the missing item to refund you           04:02 PM, 15th Mar                     hello                    I sent u pic           04:03 PM, 15th Mar                     hello                    It’s junior textured 4 pieces play mat ad I ordered it (2)           04:04 PM, 15th Mar                     hello                    I sent u order details           04:04 PM, 15th Mar                   mayar                   Could you please allow me 2 minutes to check your order details?           04:06 PM, 15th Mar                     hello                    Ok           04:06 PM, 15th Mar                   mayar                   We sincerely apologize for any inconvenience caused,   We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.  We request you to please allow us some time so we can work on this and do the needful.           04:07 PM, 15th Mar                     hello                    Ok but they told me same thing on Thursday over phone           04:07 PM, 15th Mar                     hello                    Hopefully let’s see           04:07 PM, 15th Mar                     hello                    Thank u           04:08 PM, 15th Mar                   mayar                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           04:10 PM, 15th Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2250397